package com.foc.hrm;

import com.foc.TaskSupporter;
import com.foc.TaskTemplate;

public class HRMTask extends TaskTemplate{

    public HRMTask(TaskSupporter taskSupporter) {
        super(taskSupporter);
    }
}
